package com.dbs.mcare.web.request.hospital;

public class GetDiagNameList {
    private String pid;
    private String orddd;
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getOrddd() {
		return orddd;
	}
	public void setOrddd(String orddd) {
		this.orddd = orddd;
	}
    
}
